
package org.sky.common.utils;

/**
 * 通用工具类
 *
 */
public class CommonUtil {

	/**
	 * 两个double类型的数相除后保留两位小数
	 */

	public static Double divide(Double a, Double b) {
		if (b == 0) {
			return 0.0;
		}
		return Double.parseDouble(String.format("%.2f", a / b));
	}

	/**
	 * 两个double类型的数相乘后保留两位小数
	 */
	public static Double multiply(Double a, Double b) {
		return Double.parseDouble(String.format("%.2f", a * b));
	}
}
